Subject: [AVTCORE] Call for review: AVTCORE Interim Meeting draft agenda

From: Bernard Aboba <[email-masked]>
Date: Wed, 6 Jan 2021 11:45:07 -0800

This is a call for review of the draft agenda for the AVTCORE Virtual
Interim Meeting on January 28, 2021.

The draft agenda is here:
https://datatracker.ietf.org/doc/agenda-interim-2021-avtcore-01-avtcore-01/

If you would like to suggest additions/deletions/modifications, please
contact the chairs.